body {
	SCROLLBAR-FACE-COLOR: #EDE3BA;
	SCROLLBAR-HIGHLIGHT-COLOR: #EDE3BA;
	SCROLLBAR-SHADOW-COLOR: #C3A55C;
	SCROLLBAR-3DLIGHT-COLOR: #C3A55C;
	SCROLLBAR-ARROW-COLOR: #C3A55C;
	SCROLLBAR-TRACK-COLOR: #F6F3E8;
	SCROLLBAR-DARKSHADOW-COLOR: #F5EED0;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	/*background-image: url(../images/bg.jpg);*/
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: left top;
	BACKGROUND-COLOR: #964b9d;
}
#Container {
    background-color:#fac540;
	FONT-SIZE: 11px;
	WIDTH: 975px;
	COLOR: #333333;
	FONT-FAMILY: Tahoma, Geneva, sans-serif;
	margin-right: auto;
	margin-left: auto;
	vertical-align: middle;
	position: relative;
	line-height: normal;
	margin-top: 0px;
	height: auto;
}
#Content {
	background-color:#fac540;
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-FAMILY: Tahoma, Geneva, sans-serif;
	line-height: normal;
	background-image: url(../images/bg_content.png);
	background-repeat: repeat-y;
	background-position: left top;
	position: relative;
	width: 975px;
	height: auto;
	vertical-align: top;
}
A:link {
	COLOR: #6e2249;
	text-decoration: none;
}
A:visited {
	text-decoration: none;
	COLOR: #6e2249
}
A:hover {
	text-decoration: none;
	COLOR: #8a792b
}
br {
	CLEAR: both; MARGIN: 0px
}
 p  {
	margin: 0px;
}
div {
	MARGIN: 0px
}
form {
	margin: 0px;
	padding: 0px;
}
input {
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 11px;
}
textarea {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	}
select {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.textInstant {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #be9c44;
	}
.textInstant1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	}
.textRoom1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
}
.textRoomRed {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #8a171a;
	font-weight: bold;
}
.textRoomRed1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #8a171a;
	font-weight: bold;
}
blockquote {
	margin-top: 10px;
	margin-bottom: 50px;
	padding: 0px;
}
div.ui-datepicker {
    font-size: 11px;
}
/* -- Switch Content Script ---*/
.handcursor{
	cursor:hand;
	cursor:pointer;
}
.switchgroup1 {
	color: #FFF;
	}
#Head {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 975px;
	position: relative;
	height: 96px;
	background-image: url(../images/bg_top.png);
}
#Head .Logo{
	margin-right: auto;
	margin-left: auto;
	width: 150px;
	text-align: center;
	position: absolute;
	padding-left: 10px;
	vertical-align: bottom;
	float: left;
	height: 91px;
	padding-bottom: 0px;
	padding-top: 3px;
}
#Head .Menu{
	width: 758px;
	text-align: left;
	position: relative;
	padding-right: 55px;
	vertical-align: bottom;
	float: right;
	height: 91px;
	padding-bottom: 0px;
	padding-top: 5px;
}
#Head1 {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 976px;
	position: relative;
	height: 39px;
}
#Footer {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 976px;
	position: relative;
	background-image: url(../images/bg_footer.png);
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #cccccc;
	background-repeat: no-repeat;
	text-align: center;
	height: 60px;
}
#Footer .ContFooter{
	margin-right: auto;
	margin-left: auto;
	width: 955px;
	text-align: center;
	padding-top: 27px;
	line-height: 16px;
	position: relative;
	vertical-align: bottom;
}
#Footer a {
	text-decoration: underline;
	color: #000000;
}
#Footer a:hover {
	COLOR: #F60;
	TEXT-DECORATION: none;
}
#Footer .Addess1{
	text-align: center;
	margin-right: 5px;
	width: 800px;
	color: #000000;

}
#Footer .Copyright {
	text-align: right;
	width: 280px;
	float: right;
}
#SlideLeft {
	width: 200px;
	height: auto;
	margin-left: 25px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	position: relative;
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
}

#SlideRight {
	width: 701px;
	float: right;
	text-align: left;
	height: auto;
	vertical-align: top;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 14px;
	position: relative;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	padding-bottom: 0px;
}
#SlideRight h3 {
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
	color: #226e30;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#SlideRight .text {
	font-size: 12px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#SlideRight .inColumn1 {
	float: left;
	width: 360px;
	margin-bottom: 10px;
}
#SlideRight .inColumn2 {
	float: right;
	width: 360px;
	margin-bottom: 10px;
}
#bnt_download  {
	DISPLAY: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	background-color: #6E2249;
	padding-top: 1px;
	padding-bottom: 3px;
	width: 100px;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border: 1px dashed #FFF;
}
#bnt_download  a {
	TEXT-DECORATION: none;
	color: #FFF;
}
#bnt_download  a:hover {
	TEXT-DECORATION: none;
	color: #F90;
}





#Detail {
	width: 920px;
	position: relative;
	background-image: url(http://www.qsignatureresort.com/images/bg_yellow.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-bottom: 0px;
	background-color: #ffeb7f;
}
#DetailIn {
	width: 920px;
	float: left;
	height: auto;
	margin-left: 43px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	position: relative;
	background-image: url(http://www.qsignatureresort.com/images/bg_yellow.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #ffeb7f;
}
#DetailLeft {
	width: 200px;
	float: left;
	height: 370px;
	margin-left: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	position: relative;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
#DetailLeft1 {
	width: 200px;
	float: left;
	height: auto;
	margin-left: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	position: relative;
}
#DetailRight {
	width: 719px;
	float: right;
	text-align: left;
	height: auto;
	vertical-align: top;
	position: relative;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 14px;
	margin-left: 0px;
}
/*engine style*/
#Engine  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	background-repeat: no-repeat;
	width: 198px;
	position: relative;
	background-image: url(../images/bg_engine.png);
	height: 200px;
	margin: 0px;
	padding-top: 10px;
	padding-left: 12px;
}
#Engine h3 {
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
	color: #6e2249;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#Engine h4 {
	margin: 0px;
	font-size: 15px;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #630;
}
#Engine .Bnt {
	font-size : 13px;
	color: #FFF;
	cursor:pointer;
	display: block;
	padding-top: 8px;
	padding-left: 2px;
}
#Engine .inputAAA {
	height : 16px;
	font-size : 11px;
	color : #666;
	font-family : Tahoma, sans-serif;
	width: 160px;
}
#Bravo {
	text-align: left;
	width: 180px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 14px;
	position: relative;
}
#Social {
	text-align: left;
	width: 180px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 14px;
	position: relative;
}
#Subscribe {
	text-align: left;
	width: 198px;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	vertical-align: top;
	height: 108px;
	background-image: url(../images/bg_enew.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	padding-left: 12px;
}
#Subscribe .Bnt {
	background-color : #8a171a;
	font-size : 13px;
	color: #FFF;
	cursor:pointer;
	margin-bottom: 0px;
	margin-top: 7px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	width: 34px;
	display: inline;
	padding-top: 2px;
	font-family: Tahoma, Geneva, sans-serif;
}
#contentSubscribeHeader
{
	font-weight: normal;
	font-size: 18px;
	padding-bottom: 6px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #6e2249;
	padding-top: 6px;

}

#contentSubscribe
{
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
}

#contentSubscribe #txtEmail
{
	width: 130px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}

#contentSubscribe #btnSubmit
{
	position:absolute;
	cursor:pointer;
	margin-top: 10px;
	padding-left: 2px;
}
#Tripadvisor {
	text-align: left;
	width: 198px;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	vertical-align: top;
	height: 169px;
	float: left;
	padding-left: 12px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#Promo1 {
	text-align: left;
	width: 198px;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	vertical-align: top;
	height: 237px;
	float: left;
	padding-left: 12px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
#Nearby {
	text-align: left;
	width: 180px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 14px;
	position: relative;
	vertical-align: top;
}
#Nearby h3 {
	margin: 0px;
	font-size: 18px;
	font-weight: bold;
	color: #9a3639;
	font-family: Garamond;
	padding-bottom: 6px;
	padding-top: 0px;
}
#Nearby a {
	text-decoration: underline;
	color: #333333;
}
#Nearby a:hover {
	COLOR: #F60;
	TEXT-DECORATION: none;
}
#Column1 {
	text-align: left;
	width: 302px;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 236px;
	float: left;
	line-height: 14px;
	position: relative;
	background-image: url(../images/bg_promotion.png);
	margin: 0px;
	background-repeat: no-repeat;
}
#Column1 h3 {
	margin: 0px;
	font-size: 17px;
	font-weight: bold;
	color: #9a3639;
	font-family: Garamond;
	padding-bottom: 16px;
	padding-top: 3px;
}
#Column2 {
	text-align: left;
	width: 252px;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 236px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	background-image: url(../images/bg_location.png);
	background-repeat: no-repeat;
	position: relative;
	margin: 0px;
	float: none;
}
#Column3 {
	text-align: left;
	width: 318px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 14px;
	height: 137px;
	float: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	position: relative;
}
#Column3 h3 {
	margin: 0px;
	font-size: 17px;
	font-weight: bold;
	color: #9a3639;
	font-family: Garamond;
	padding-bottom: 7px;
	padding-top: 0px;
}
#Column4 {
	text-align: left;
	width: 318px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 14px;
	height: auto;
	float: right;
	position: relative;

}
#Column4 h3 {
	margin: 0px;
	font-size: 17px;
	font-weight: bold;
	color: #9a3639;
	font-family: Garamond;
	padding-bottom: 7px;
	padding-top: 7px;
}
#ColumnBody {
	text-align: left;
	width: 703px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 14px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: auto;
	float: left;
	line-height: 16px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
}
#ColumnBody .Bnt {
	background-color : #8a171a;
	font-size : 12px;
	color: #FFF;
	cursor:pointer;
	margin-bottom: 0px;
	margin-top: 7px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	width: 50px;
	display: inline;
	padding-top: 2px;
	font-family: Tahoma, Geneva, sans-serif;
}
#Column5 {
	text-align: left;
	width: 687px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 14px;
	margin-bottom: 0px;
	margin-left: 16px;
	height: auto;
	float: left;
	line-height: 16px;
}
#Column5 h3 {
	margin: 0px;
	font-size: 18px;
	font-weight: bold;
	color: #9a3639;
	font-family: Garamond;
	padding-bottom: 16px;
	padding-top: 3px;
}
#RoomAmenities {
	position: absolute;
	float: left;
	width: 200px;
	}
#RoomAmenities p {
	font-weight: normal;
	font-size: 14px;
	}
#RoomAmenities ul{
	list-style-type: none;
	float: left;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin: 0;
}

/*Top level menu link items style*/
#RoomAmenities ul li {
	display: block;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	text-transform: none;
	background-image: url(http://www.qsignatureresort.com/images/ic-leftmenu3.png);
	background-repeat: no-repeat;
	background-position: 2px 7px;
	margin-left: 5px;
	
}
#More {
	DISPLAY: block;
	width: 90px;
	text-align: center;
	padding-top: 2px;
	background-color: #999;
	padding-bottom: 3px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	background-image: url(http://www.qsignatureresort.com/images/ic-menu.png);
	background-repeat: no-repeat;
	background-position: 5px 4px;
	padding-left: 5px;
	position: relative;
}
#More a {
	TEXT-DECORATION: none;
	color: #FFF;
	font-weight: normal;
}
#More a:hover {
	TEXT-DECORATION: none;
	color: #DE4823;
}
#MoreBook {
	DISPLAY: block;
	width: 90px;
	text-align: center;
	padding-top: 2px;
	background-color: #999;
	padding-bottom: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	background-image: url(http://www.qsignatureresort.com/images/ic-menu.png);
	background-repeat: no-repeat;
	background-position: 5px 4px;
	padding-left: 5px;
	font-weight: bold;
}
#MoreBook a {
	TEXT-DECORATION: none;
	color: #FFF;
	font-weight: bold;
}
#MoreBook a:hover {
	TEXT-DECORATION: none;
	color: #8a171a;
}
.Pic {
	border: 1px solid #CCC;
	padding: 4px;
	margin-bottom: 14px;
	margin-top: 0px;
	background-color: #FFF;
}
.Pic2 {
	border: 1px solid #CCC;
	padding: 3px;
	margin-bottom: 6px;
	margin-top: 0px;
	background-color: #FFF;
}
#Morelocate {
	DISPLAY: block;
	width: 150px;
	text-align: center;
	padding-top: 2px;
	background-color: #999;
	padding-bottom: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	background-image: url(http://www.qsignatureresort.com/images/ic-menu.png);
	background-repeat: no-repeat;
	background-position: 5px 4px;
	padding-left: 5px;
	font-weight: bold;
	position: absolute;
	left: 300px;
}
#Morelocate a {
	TEXT-DECORATION: none;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
}
#Morelocate a:hover {
	TEXT-DECORATION: none;
	color: #8a171a;
	font-size: 12px;
}
#TopHead {
	margin-bottom: 0px;
	width: 1006px;
	position: relative;
	height: 40px;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ededed;
	vertical-align: middle;
}
/* -- Table Rates ---*/
            .SetHeader {
                background-color:#ceb957;
                font-family: Arial, Helvetica, sans-serif;
                font-size: 13px;
                font-weight: bold;
                padding-top: 2px;
                padding-bottom: 2px;
                text-align: center;
            }
            .SetHeader td {
                border-bottom-width: 1px;
                border-bottom-style: solid;
                border-bottom-color: #ceb957;
                padding-top: 3px;
                padding-right: 5px;
                padding-bottom: 3px;
                padding-left: 5px;
                border-right-width: 1px;
                border-left-width: 1px;
                border-right-style: solid;
                border-left-style: solid;
                border-right-color: #ceb957;
                border-left-color: #ceb957;
                text-align: center;
            }
            #SetValidate {
                font-size: 16px;
                font-weight: bold;
                font-family: Arial, Helvetica, sans-serif;
                margin: 0px;
                color: #8a792b;
                padding: 0px;
                text-align: center;
                width: 100%;
            }
            .SetPeriod {
                font-family: Arial, Helvetica, sans-serif;
                font-size: 16px;
                font-weight: bold;
                padding-bottom: 3px;
                color: #8a792b;
            }
            #SetText {
                font-family: Arial, Helvetica, sans-serif;
                font-size: 12px;
                text-align: left;
                margin-top: 10px;
            }
            .SetBody {
                font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif;
                background-color : #f4e6a6;
                font-size : 12px;
                border : 1px solid #FFF;
                padding-top: 2px;
                padding-bottom: 2px;
            }
            .SetBody td {
                border-bottom-width: 1px;
                border-bottom-style: solid;
                border-bottom-color: #ceb957;
                padding-right: 5px;
                padding-left: 5px;
                border-right-width: 0px;
                border-left-width: 1px;
                border-right-style: solid;
                border-left-style: solid;
                border-right-color: #ceb957;
                border-left-color: #ceb957;
                text-align: center;
            }
            .SetTable {
                width:100%;
                padding-left: 5px;
            }
            .SetTable tr:hover {
                background-color: #eada8f;
 
            }
            .SetTable img {
                padding: 1px;
            }
            /* End Table Rate Style */
			
			/* // thumbnail list */
#header1{
	height:auto;
	background:transparent url(http://www.qsignatureresort.com/css/slideshow.png) no-repeat 50% 16px;
}

#footer{
	height: 43px; /* .push must be the same height as .footer */
    padding-top:10px;
    /*border-top:1px solid black; */
    width:600px;
    margin:0pt auto 0px;
}
#footer div p{
  width:600px;
}

 #push {
	height: 43px; /* .push must be the same height as .footer */
    padding-top:10px;
}
#wrapper{
    width:600px;
    min-height: 96%;
	height: auto !important;
	height: 96%;
	text-align:center;
    margin: 0 auto -30px;
    padding:0 10px 0px 10px;
}

.clearfix{
	clear:both;
	float:none;
}
#bigPic{
	width:600px;
	height:461px;
	padding:1px;
	background-color:#FFF;
	margin-bottom:10px;
	text-align: center;
}
#bigPic img{
	position:absolute;
	display:none;
}
ul#thumbs li.active{
	border:1px solid #000;
	background:#fff;
	padding:2px;
}
ul#thumbs, ul#thumbs li{
	margin:0;
	padding:0;
	list-style:none;
	text-align: center;
}
	
ul#thumbs li{
	float:left;
	margin-left:4px;
	margin-right:0px;
	margin-bottom:5px;
	padding:3px;
	cursor:pointer;
}
ul#thumbs img{
	
	width:90px;
	line-height:60px;
	overflow:hidden;
	position:relative;
	z-index:1;		
}


#More {
	DISPLAY: block;
	width: 85px;
	text-align: center;
	border: 1px solid #CCC;
	margin-top: 5px;
	background-color: #EBEBEB;
	position: relative;
}
#More a {
	TEXT-DECORATION: none;
	color: #56C5CF;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#More a:hover {
	TEXT-DECORATION: none;
	color: #F60;
}
input[type="submit"]:hover{
   background-color: #9CD8A6;
   FONT:10pt/14pt ; 
   COLOR: white;
   font-family: Tahoma, "Microsoft Sans Serif", Geneva, sans-serif;
} 
.btn {
	BORDER-RIGHT: #6E2249 3px solid;
	BORDER-TOP: #6E2249 3px solid;
	BORDER-LEFT: #6E2249 3px solid;
	BORDER-BOTTOM: #6E2249 3px solid;
	background-color: #F8E6F2;
	width: 150px;		
	cursor: hand;
	cursor: pointer;	
	text-align: center;
	FONT:10pt/14pt ; 
	COLOR: #945776;
	font-family:Verdana, Geneva, sans-serif;
}
img.clickim{
		cursor: hand;
		cursor: pointer;	
}